Subject: [OAUTH-WG] unused || in PKCE

From: Brian Campbell <[email-masked]>
Date: Thu, 29 Jan 2015 15:37:55 -0700

"The concatenation of two values A and B is denoted as A || B" is in
https://tools.ietf.org/html/draft-ietf-oauth-spop-06#section-2 but the "||"
notation is never actually used anywhere else in the document.